1 返信 最新の回答 日時: Feb 16, 2017 4:01 PM ユーザー:assause

    Lightroom

    暁美北33977462

      このコンピューターは Lightroom に必要なシステム構成を満たしていません。Lightroom のハードウェアおよびソフトウェア要件の完全なリストについては、ヘルプドキュメントの必要システム構成を参照してください。とでます。

        • 1. Re: Lightroom
          assause Adobe Community Professional & MVP

          OSバージョンもインストールを試みているLightroomのバージョンも不明ですが、

          そのメッセージ通り、動作環境として構成を満たしていないのではないでしょうか。

          Photoshop Lightroom Mac OS 版および Windows 版の必要システム構成

           

          特にMac環境の場合、かつ、Lightroom CC 2015/6の場合、

          マイナーバージョンごとに対応OSが異なり、10.8/10.9は段階を追って対応が完了している状態です。

          (主な理由としてはAppleのOSサポート終息に伴うもの)

          現状の最新アップデートが適用された状態の場合は10.10以降が必須ですのでご注意ください。